<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="index.css">
  </head>
  <body id="body">

  <label for="branchCount">Nombre de branches :</label>
  <input type="number" id="branchCount">
  <button id="button">
    Generer
  </button>
  <div id="sapinConteneur">

  </div>
  </body>
  <script src="src/app.js"></script>
</html>
